{
	"columns": [
		{
			"field": "pr.product_group",
			"type": "text"
		},
		{
			"format": [
				"%'.2f"
			],
			"width": 60,
			"id": "work_self_cost"
		},
		{
			"format": [
				"%'.2f"
			],
			"width": 60,
			"id": "calc_material_self_cost"
		},
		{
			"format": [
				"%'.2f"
			],
			"width": 60,
			"id": "subcontract_self_cost"
		},
		{
			"format": [
				"%'.2f"
			],
			"width": 40,
			"id": "reduced_self_cost"
		},
		{
			"width": 60,
			"id": "sales_price",
			"formula": [
				"*",
				"pro.remaining_amount",
				"pro.json_data.sales_price__unit"
			],
			"name": "MH",
			"format": [
				"%'.2f"
			]
		}
	],
	"name": "grid/manager/product/production_order/fi_fi/work_in_progress_subtotal.json"
}